@charset "UTF-8";

/**********************************************************
 *
 * PCパーツ
 *
 **********************************************************/

.box-topics--glay {
	background-color: #f2f2f2;
}

.cost-tab .tab-btn .ico-cmn-arrow.ico01 {
	padding-left: 40px;
}

.cost-tab .tab-btn .ico-cmn-arrow.ico01::after {
	width: 40px;
	height: 31px;
	top: 50% !important;
	left: 0;
	transform: translateY(-50%);
	background: url(/flcache_data/internet/hikari/procedure/moving/ico_01_01.png) center left / 24px 31px no-repeat;
}

.cost-tab .tab-btn.is-current .ico-cmn-arrow.ico01::after {
	background-image: url(/flcache_data/internet/hikari/procedure/moving/ico_01_02.png);
}

.cost-tab .tab-btn .ico-cmn-arrow.ico02 {
	padding-left: 54px;
}

.cost-tab .tab-btn .ico-cmn-arrow.ico02::after {
	width: 40px;
	height: 31px;
	top: 50% !important;
	left: 0;
	transform: translateY(-50%);
	background: url(/flcache_data/internet/hikari/procedure/moving/ico_02_01.png) center left / 38px 31px no-repeat;
}

.cost-tab .tab-btn.is-current .ico-cmn-arrow.ico02::after {
	background-image: url(/flcache_data/internet/hikari/procedure/moving/ico_02_02.png);
}